	INTEGER FUNCTION SWAP_FMS_KEYS*4
C***********************************************************************
C	SWAP_FMS_KEYS - THIS ROUTINE SWAPS THE FUNCTION OF THE RETURN
C			AND TAB KEYS IN FMS FOR DATATRIEVE
C
C	AUTHOR: BRYAN DOOLEY
C	DATE:	12/16/85
C
C	Presented at Wombat Magic Spring 1987
C
C	See the combined newsletter August 1987 page DTR-17
C***********************************************************************
	IMPLICIT	INTEGER*4 (A-Z)
	INTEGER*2	KEYTABLE(4)	! KEYS TO BE SWAPPED
	DATA		KEYTABLE / 13, 1033, 11, 1037 /
	SWAP_FMS_KEYS = FDV$DFKBD(%DESCR(KEYTABLE),2)
	RETURN
	END
